[Screen]
PixPerInch=96

[FileInfoForm]
PixPerInch=96
Left=223
Top=159
Width=494
Height=286
State=0
UndockWidth=494
UndockHeight=286
LRDockWidth=494
TBDockHeight=286
Docked=0
SaveFirstCB=0
[ProjectForm]
Left=237
Top=207
Width=458
Height=486
State=0
GetDataCB=0
ViewFileCB=0
[ProjectForm.TreeView1]
Width=273
[CommanderForm]
PixPerInch=96
Left=0
Top=12
Width=261
Height=478
State=0
UndockWidth=200
UndockHeight=742
LRDockWidth=261
TBDockHeight=742
Docked=3
AddBeforeCB=1
DoubleSpaceCB=0
IndentCharsEd=
NumIndentsEd=
OutlineSyncBtn=0
OutlineHighlightBtn=0
ActionCB=0
AutoOpenBtn=0
HyphenCB=1
OneLetterCB=0
OmitNumbersCB=0
idxAutoOpenBtn=0
[CommanderForm.PanelIndexWords]
Width=90
[CommanderForm.IndexHeader]
Width0=100
Width1=56
Width2=10000
[EditForm]
Left=284
Top=58
Width=800
Height=602
State=0
Hide Tabs=0
[EditForm.Thesaurus]
Width=500
Height=340
Left=404
Top=191
[Examples]
Shown=1
[Tips]
DontShow=0
LastShown=5
[Versions]
Application=5.5
Database=1
[Urls]
Installed=0
[CommanderForm.OutlineCLB]
Count=9
H0=heading 1
H1=heading 2
H2=heading 3
H3=heading 4
H4=heading 5
H5=heading 6
H6=heading 7
H7=heading 8
H8=heading 9
C0=0
C1=0
C2=0
C3=0
C4=0
C5=0
C6=0
C7=0
C8=0
[CommanderForm.FindCB]
Count=0
[CommanderForm.ReplaceCB]
Count=0
[CommanderForm.FoldersCB]
Count=0
[CommanderForm.BackupFolderCB]
Count=1
H0=C:\Users\Dizel\Documents\Book Writer\backup
[EditForm.OvcMenuMRU1]
Count=2
H0=Moby Redux - Example Project | D:\Documents\Book Writer\Examples\moby dick redux.bwp
H1=Moby Redux - Example Project | C:\Users\Dizel\Documents\Book Writer\examples\moby dick redux.bwp
[EditForm.OvcMenuMRU2]
Count=4
H0=C:\Users\Dizel\Documents\Book Writer\examples\Moby Redux Chapter 4.rtf
H1=C:\Users\Dizel\Documents\Book Writer\examples\Moby Redux Chapter 3.rtf
H2=C:\Users\Dizel\Documents\Book Writer\examples\Moby Redux Chapter 2.rtf
H3=C:\Users\Dizel\Documents\Book Writer\examples\Moby Redux Chapter 1.rtf
